<h4>{{traducirFrase("Reporte")}}</h4>
<br>
<div class="row px-3">
    <div class="col s12">
        <p>
            {{traducirFrase("Selecciona el rango de fechas para el reporte de lista. Si no seleccionas fechas se descargara el reporte")}} <span class="red-text">{{traducirFrase("sin filtro de fechas.")}}</span>
        </p>
    </div>
    <div class="col s12">
        <label for="downloadDateLista">{{traducirFrase("Fecha")}}</label>
        <input
            type="text"
            autocomplete="off"
            start-date="new Date()"
            class=" datepicker-here"
            data-range="true"
            data-multiple-dates-separator=" - "
            data-date-format="yyyy-mm-dd"
            data-language="<?= $idioma; ?>"
            class="datepicker-here"
            id="downloadDateList"
        />
    </div>
</div>

<script>

    $(document).ready(function () {
        var today = new Date();
		var dd = today.getDate();
		var mm = today.getMonth() + 1; //January is 0!
		var yyyy = today.getFullYear();
		if (dd < 10) {
		dd = '0' + dd;
		}
		if (mm < 10) {
		mm = '0' + mm;
		}
		var today = yyyy+ '-' + mm + '-' + dd;
		$('#downloadDateList').val(today+" - "+today);

	});

</script>
